Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Module:Self/styles.css

Permanently protected module
From Poets.Wiki
/* {{pp-template}} */
.wp-tmpl-self-license-wrapper {
	margin:0.5em auto;
	width:90%;
	background-color: var(--background-color-interactive-subtle, #f0f0f0);
	color: var(--color-base, #000);
	border:2px solid var(--border-color-interactive, #aaaaaa);
	padding:2px;
}